.Button-Text,.Slider-Headline
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u201-4
{
	font-family: raleway-n5, sans-serif;
}

#u1805-4
{
	font-family: raleway-n5, sans-serif;
}

#u216-4
{
	font-family: raleway-n5, sans-serif;
}

#u1958-4
{
	font-family: raleway-n5, sans-serif;
}

#u255-4
{
	font-family: raleway-n5, sans-serif;
}

#u949-4
{
	font-family: raleway-n5, sans-serif;
}

#u972-4
{
	font-family: raleway-n5, sans-serif;
}

#u937-6
{
	font-family: raleway-n5, sans-serif;
}

#u1782-15,#u1782-17
{
	font-family: raleway-n8, sans-serif;
}

#u1782-2,#u915-2,#u913-2
{
	font-family: raleway-n7, sans-serif;
}

#u1782-7,#u1782-9,#u1782-11,#u1782-13,#u1782-18,#u915-4,#u915-6,#u915-8,#u915-10,#u915-12,#u915-14,#u915-16,#u915-18,#u913-4,#u913-6,#u913-8,#u913-10,#u913-12,#u913-14,#u913-16,#u913-18,#u2180-6
{
	font-family: raleway-n5, sans-serif;
}

